/*----------------------  Dev  ----------------------*/


#col_gauche {
/*  	background-color : yellow; */
}



/*----------------------  Maquette  ----------------------*/

#col_gauche {
	transform: scale(0.8);
	transform-origin: left top;
}

#header {
	order: 1;
	margin-top: 15px;
}

#logos_header {
	margin-top: 10px;
	display:flex;
}

#logos_footer {
	display:none;
}

#aides {
	top : 8px;
	right : 8px;
}

.bouton {
	width : 40px;
	height : 40px;
}

#aides_fps {
	right : 50px;
	padding : 5px 30px 5px 10px;
	background-position: top 45px right 0px;
}

